Convert documents' format

Converts one or more passed documents from one format to another.
The generated documents can be delivered to one or more destinations.

EXAMPLE I: Convert a batch of Word documents to PDF.

Request:
        
POST /documents/convert
{
    "documents": [
        {
            "id": "420326c7-aaa4-4598-a072-48e8cbbe442d"
        },
        {
            "id": "b04393b5-16c2-4364-9ea3-a3d3c38453e1"
        }
    ],
    "outputConfig": {
        "outputFormat": 1
    }
}
        
Response:
{
    "job": {
        "status": 0,
        "errorReason": null,
        "id": "64d30d4a-5c89-4d9f-a5c8-b8453af5c280",
        "createdDate": "2023-07-15T12:41:27.1363101Z",
    },
    "success": true,
    "statusCode": 202,
    "message": "Successfully queued the request"
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
request
object

Convert request

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json